{
  "private": true,
  "name": "linux-101",
  "version": "1.0.0",
  "description": "The slide desk for the Linux 101 workshop.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.starbeamrainbowlabs.com/sbrl/Linux101"
  },
  "author": "Starbeamrainbowlabs",
  "license": "MPL-2.0",
  "dependencies": {
    "deck3000": "^1.0.12"
  },
  "devDependencies": {
    "postcss-copy": "^7.1.0",
    "postcss-import": "^12.0.1",
    "rollup": "^1.6.0",
    "rollup-plugin-commonjs": "^9.2.1",
    "rollup-plugin-node-resolve": "^4.0.1",
    "rollup-plugin-postcss": "^2.0.3",
    "rollup-plugin-replace": "^2.1.0",
    "rollup-plugin-terser": "^4.0.4"
  }
}
